<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <meta content="width=device-width, initial-scale=1.0" name="viewport">

  <title>Pragati Nikam | Web Developer</title>
  <meta content="" name="descriptison">
  <meta content="" name="keywords">

  <!-- Favicons -->
  <link href="assets/img/icon.png" rel="icon">
  <link href="assets/img/apple-touch-icon.png" rel="apple-touch-icon">

  <!-- Google Fonts -->
  <link href="https://fonts.googleapis.com/css?family=Poppins:300,300i,400,400i,500,500i,600,600i,700,700i|Playfair+Display:400,400i,500,500i,600,600i,700,700i,900,900i" rel="stylesheet">

  <!-- Vendor CSS Files -->
  <link href="assets/vendor/bootstrap/css/bootstrap.min.css" rel="stylesheet">
  <link href="assets/vendor/hover/hover.min.css" rel="stylesheet">
  <link href="assets/vendor/ionicons/css/ionicons.min.css" rel="stylesheet">
  <link href="assets/vendor/boxicons/css/boxicons.min.css" rel="stylesheet">
  <link href="assets/vendor/venobox/venobox.css" rel="stylesheet">
  <link href="assets/vendor/owl.carousel/assets/owl.carousel.min.css" rel="stylesheet">

  <!-- Template Main CSS File -->
  <link href="assets/css/style.css" rel="stylesheet">

</head>

<body>

  <!-- ======= Navbar ======= -->
  <nav id="main-nav">
    <div class="row">
      <div class="container">

        <!-- <div class="logo">
          <a href="index.html"><img src="assets/img//logo.png" alt="logo"></a>
        </div> -->

        <div class="responsive"><i data-icon="m" class="ion-navicon-round"></i></div>

        <ul class="nav-menu list-unstyled">
          <li><a href="index.html" class="smoothScroll">Home</a></li>
          <li><a href="#about" class="smoothScroll">About</a></li>
          <li><a href="#portfolio" class="smoothScroll">Portfolio</a></li>
          <!-- <li><a href="#journal" class="smoothScroll">Blog</a></li> -->
          <li><a href="#contact" class="smoothScroll">Contact</a></li>
        </ul>

      </div>
    </div>
  </nav><!-- End Navbar -->

  <!-- ======= Hero Section ======= -->
  <div id="hero" class="home">

    <div class="container">
      
      <div class="hero-content">
        
        <!-- <h1>I'm <span class="typed"></span></h1>
        <p class="typed-items" data-typed-person="Alex Smith">Designer, Developer, Freelancer, Photographer</p> -->
        <div>
          <h1><span style="color:#d1d1d1;">I'm </span>Pragati Nikam</h1>
      </div>
        <!-- <h1>I'm Pragati Nikam</h1> -->
        <p class="typed-items" data-typed-person="Alex Smith">Web Designer & Developer</p>
        <ul class="list-unstyled list-social">
          <!-- <li><a href="#"><i class="ion-social-facebook"></i></a></li> -->
          <li><a href="https://twitter.com/PragatiNikam31?s=08" target="_blank"><i class="ion-social-twitter"></i></a></li>
          <!-- <li><a href="#"><i class="ion-social-instagram"></i></a></li> -->
          <!-- <li><a href="#"><i class="ion-social-googleplus"></i></a></li>
          <li><a href="#"><i class="ion-social-tumblr"></i></a></li> -->
          <li><a href="https://www.linkedin.com/in/pragati-nikam-49356314b"  target="_blank"><i class="ion-social-linkedin"></i></a></li>
        </ul>
      </div>
      
    </div>
  </div><!-- End Hero -->

  

  <main id="main">

    <!-- ======= About Section ======= -->
    <div id="about" class="paddsection">
      <div class="container">
        <div class="row justify-content-between">

          <div class="col-lg-4 ">
            <div class="div-img-bg">
              <div class="about-img">
                <img src="assets/img/Pragati_face.jpeg" class="img-responsive" alt="me">
              </div>
            </div>
          </div>

          <div class="col-lg-7">
            <div class="about-descr">

              <p class="p-heading">I design and develop websites that make people's lives simple.</p>
              <p class="separator">I'm a Web Developer.
                I have passion for UI effects and creating intuitive, dynamic user experiences.</p>
                <a href="mailto:pragati.nikam31@gmail.com">Let's make something special!!</a>

              </div>
        </div>
      </div>
    </div><!-- End About Section -->
 <!-- ======= Services Section ======= -->
 <div id="services">
  <div class="container">
<div class="section-title text-center"><h2>My Skills</h2> </div>
    <div class="services-carousel owl-theme">
<!-- 
      <div class="services-block">

        <i class="ion-ios-browsers-outline"></i>
        <div class="icon">
          <i class="bx bxl-wordpress"></i>
        </div>
        <span>Wordpress</span>
        <p class="separator">To an English person, it will seem like simplified English,told me what </p>

      </div> -->
      
      <div class="services-block">

        <!-- <i class="ion-ios-lightbulb-outline"></i> -->
        <div class="icon">
          <i class="bx bxl-react"></i>
        </div>
        <span>REACT JS</span>
        <p class="separator">Contributed as a UI developer in React JS based project. </p>

      </div>
      <div class="services-block">
        
                    <!-- <i class="ion-ios-camera-outline"></i> -->
                    <div class="icon">
                      <!-- <i class="iconify" data-icon="bx:bxs-file-html" data-inline="false"></i> -->
                      <i class="bx bxs-file-html"></i>
                    </div>
                    <span>TECHNICAL WRITING</span>
                    <p class="separator"> Written various documents to give a clear understanding of product.</p>
        
                  </div>

      <div class="services-block">

        <i class="ion-ios-color-wand-outline"></i>
        <span>WEB DEVELOPER</span>
        <p class="separator"> Worked on various web development platforms with proficiency in Wordpress. </p>

      </div>

      <!-- <div class="services-block">

        <i class="ion-social-android-outline"></i>
        <span>MOBILE APPS</span>
        <p class="separator">To an English person, it will seem like simplified English,told me what </p>

      </div> -->

      <div class="services-block">

        <i class="ion-ios-analytics-outline"></i>
        <span>PROJECT MANAGEMENT</span>
        <p class="separator"> Arrange meetings, write MOM's and understand client requirements. </p>

      </div>

      

    </div>

  </div>

</div><!-- End Services Section -->
 
<!-- ======= Resume Section ======= -->
<section id="resume" class="resume">
  <div class="container" data-aos="fade-up">

    <div class="section-title text-center">
      <h2>Resume</h2>
      <p>Ingenious and trailblazing Computer Engineer determined to work on upcoming technologies with skilled professionals to deliver the best industry products.</p>
    </div>

    <div class="row">
      <div class="col-lg-6">
        <h3 class="resume-title">Sumary</h3>
        <div class="resume-item pb-0">
          <h4>Pragati Nikam</h4>
          <p><em>Innovative and deadline-driven Web Developer with 3+ years of experience designing and developing user-centered material from initial concept to final, polished deliverable.</em></p>
          <ul>
            <li>Pune, Maharashtra</li>
            <li>(91) 9423531484</li>
            <li>pragati.nikam31@gmail.com</li>
          </ul>
        </div>

        <h3 class="resume-title">Education</h3>
        <div class="resume-item">
          <h4>Bachelor of Engineering, Computer</h4>
          <h5>2015 - 2019</h5>
          <p><em>MKSSS's Cummins College of Engineering For Women, Pune</em></p>
          <!-- <p>Qui deserunt veniam. Et sed aliquam labore tempore sed quisquam iusto autem sit. Ea vero voluptatum qui ut dignissimos deleniti nerada porti sand markend</p> -->
        </div>
        <div class="resume-item">
          <h4>Higher Secondary College(HSC)</h4>
          <h5>2013 - 2015</h5>
          <p><em>Abasaheb Garware College, Pune</em></p>
          <!-- <p>Quia nobis sequi est occaecati aut. Repudiandae et iusto quae reiciendis et quis Eius vel ratione eius unde vitae rerum voluptates asperiores voluptatem Earum molestiae consequatur neque etlon sader mart dila</p> -->
        </div>
      </div>
      <div class="col-lg-6">
        <h3 class="resume-title">Professional Experience</h3>
        <div class="resume-item">
          <h4>Web Developer</h4>
          <h5>2020 - Present</h5>
          <p><em>Hybrowlabs Technologies, Pune, Maharashtra </em></p>
          <ul>
            <li>Associate in the design, development, and implementation of various website development projects.</li>
              <li>Manage end to end delivery of the project. </li>
              <li>Quality Assurance of projects in order to ensure a deliverable product to customers.</li>
              
          </ul>
        </div>
        <div class="resume-item">
          <h4>Associate Application Developer</h4>
          <h5>2019 - 2020</h5>
          <p><em>Accenture, Chennai, Tamil Nadu</em></p>
          <ul>
            <li>Trained on fundamental and core concepts of Java.</li>
            <li>Excelled in a Spring Framework Case Study as a team.</li>
            <li>Participated in various project activities and team bonding sessions.</li>
            <li>Mastered the skills of communication and company etiquettes.</li>
         </ul>
        </div>
      </div>
    </div>
    <!-- <button class="btn btn-primary" href="https://drive.google.com/file/d/1un7r18MfML439IRn0xYlcXUFhSWYXi1B/view?usp=sharing" role="button">RESUME
<a href="https://drive.google.com/file/d/1un7r18MfML439IRn0xYlcXUFhSWYXi1B/view?usp=sharing" target="_blank"></a>
</button> -->
<a class="btn btn-primary" href="https://drive.google.com/file/d/15wiQ1dnEnFkc4r_TmVfc2RBGcJXtp3Dn/view?usp=sharing" role="button" target="_blank">Resume</a>

  </div>

</section><!-- End Resume Section -->


   
<!-- ======= Portfolio Section ======= -->

<section id="portfolio" class="portfolio section-bg">
  <div class="container">
      <div class="section-title text-center">
          <h2>My Portfolio</h2>
      </div>
      <div class="row">
        <div class="col-lg-12 d-flex justify-content-center">
            <!-- <ul id="portfolio-flters">
                <li data-filter="*" class="filter-active">All</li>
                <li data-filter=".filter-app">App</li>
                <li data-filter=".filter-web">Web</li>
            </ul> -->
        </div>
    </div>
      <div class="row portfolio-container">

        <!-- <div class="col-lg-4 col-md-6 portfolio-item filter-app">
            <div class="portfolio-wrap">
                <img src="assets/img/portfolio/primeflix.jpg" class="img-fluid" alt="" />
                <div class="portfolio-info">
                    <h4>PrimeFlix OTT Platform</h4>
                    <p>For PrimeFlix</p>
                    <div class="portfolio-links">
                        <a href="#"target="_blank"><i class="bx bx-link"></i></a>
                    </div>
                </div>
            </div>
        </div> -->

        <!-- <div class="col-lg-4 col-md-6 portfolio-item filter-web">
            <div class="portfolio-wrap">
                <img src="assets/img/portfolio/4ge-ahead.jpg" class="img-fluid" alt="" />
                <div class="portfolio-info">
                    <h4>4GE Ahead</h4>
                    <p>Company Website</p>
                    <div class="portfolio-links">
                        <a href="https://www.4geahead.com.au/" target="_blank"><i class="bx bx-link"></i></a>
                    </div>
                </div>
            </div>
        </div> -->

        <div class="col-lg-4 col-md-6 portfolio-item filter-web">
            <div class="portfolio-wrap">
                <img src="assets/img/portfolio/enrouting.jpg" class="img-fluid" alt="" />
                <div class="portfolio-info">
                    <h4>Enrouting Careers</h4>
                    <p>Company Website</p>
                    <div class="portfolio-links">
                        <a href="https://enroutingcareers-dev.netlify.app/" target="_blank"><i class="bx bx-link"></i></a>
                    </div>
                </div>
            </div>
        </div>

        <!-- <div class="col-lg-4 col-md-6 portfolio-item filter-app">
            <div class="portfolio-wrap">
                <img src="assets/img/portfolio/shubhraranjan_mcq.jpg" class="img-fluid" alt="" />
                <div class="portfolio-info">
                    <h4>MPSC, UPSC Preparation App</h4>
                    <p>For ShubhraRanjan.com</p>
                    <div class="portfolio-links">
                        <a href="https://play.google.com/store/apps/details?id=com.econsignsoft.srmcqtool&hl=en_IN"
                            target="_blank"><i class="bx bx-link"></i></a>
                    </div>
                </div>
            </div>
        </div> -->
      
        <!-- <div class="col-lg-4 col-md-6 portfolio-item filter-app">
            <div class="portfolio-wrap">
                <img src="assets/img/portfolio/123mentor.jpg" class="img-fluid" alt="" />
                <div class="portfolio-info">
                    <h4>Platform for mentor and mentee</h4>
                    <p>For 123Mentor.com</p>
                    <div class="portfolio-links">
                        <a href="#" target="_blank"><i class="bx bx-link"></i></a>
                    </div>
                </div>
            </div>
        </div> -->

        <!-- <div class="col-lg-4 col-md-6 portfolio-item filter-app">
            <div class="portfolio-wrap">
                <img src="assets/img/portfolio/nada_customer.jpg" class="img-fluid" alt="" />
                <div class="portfolio-info">
                    <h4>Leads portal</h4>
                    <p>For nadahomes.com</p>
                    <div class="portfolio-links">
                        <a href="nadahomes.com" target="_blank"><i class="bx bx-link"></i></a>
                    </div>
                </div>
            </div>
        </div> -->

        <!-- <div class="col-lg-4 col-md-6 portfolio-item filter-app">
            <div class="portfolio-wrap">
                <img src="assets/img/portfolio/HexoCiety.png" class="img-fluid" alt="" />
                <div class="portfolio-info">
                    <h4>Society Management App</h4>
                    <p>For HexOctal.com</p>
                    <div class="portfolio-links">
                        <a href="https://dribbble.com/shots/9169518-Society-management-app"
                            target="_blank"><i class="bx bx-link"></i></a>
                    </div>
                </div>
            </div>
        </div>

       

        <div class="col-lg-4 col-md-6 portfolio-item filter-web">
            <div class="portfolio-wrap">
                <img src="assets/img/portfolio/Platinum52.png" class="img-fluid" alt="" />
                <div class="portfolio-info">
                    <h4>Website development</h4>
                    <p>For platinum52.com</p>
                    <div class="portfolio-links">
                        <a href="http://platinum52.com/" target="_blank"><i class="bx bx-link"></i></a>
                    </div>
                </div>
            </div>
        </div> -->

      <!-- <div class="col-lg-4 col-md-6 portfolio-item filter-app">
          <div class="portfolio-wrap">
              <img src="assets/img/portfolio/shubhraranjan_lectures.jpg" class="img-fluid" alt="" />
              <div class="portfolio-info">
                  <h4>Shubhraranjan Lectures App</h4>
                  <p>For shubhraranjan.com</p>
                  <div class="portfolio-links">
                      <a href="#" target="#"><i class="bx bx-link"></i></a>
                  </div>
              </div>
          </div>
      </div> -->

      <!-- <div class="col-lg-4 col-md-6 portfolio-item filter-app">
            <div class="portfolio-wrap">
                <img src="assets/img/portfolio/UserProfile.png" class="img-fluid" alt="" />
                <div class="portfolio-info">
                    <h4>User Profile</h4>
                    <p>App</p>
                    <div class="portfolio-links">
                        <a href="https://dribbble.com/shots/9175385-User-Profile" target="_blank"><i
                                class="bx bx-link"></i></a>
                    </div>
                </div>
            </div>
        </div> -->

        <div class="col-lg-4 col-md-6 portfolio-item filter-web">
          <div class="portfolio-wrap">
              <img src="assets/img/portfolio/hexoctal.jpg" class="img-fluid" alt="" />
              <div class="portfolio-info">
                  <h4>HexOctal.com</h4>
                  <p>Company Website</p>
                  <div class="portfolio-links">
                      <a href="https://www.hexoctal.com" target="_blank"><i class="bx bx-link"></i></a>
                  </div>
              </div>
          </div>
      </div>

      <!-- <div class="col-lg-4 col-md-6 portfolio-item filter-app">
        <div class="portfolio-wrap">
            <img src="assets/img/portfolio/shubhraranjan_desktop.jpg" class="img-fluid" alt="" />
            <div class="portfolio-info">
                <h4>Shubhraranjan Desktop App</h4>
                <p>For shubhraranjan.com</p>
                <div class="portfolio-links">
                    <a href="shubhraranjan.com" target="_blank"><i class="bx bx-link"></i></a>
                </div>
            </div>
        </div>
    </div> -->

    <!-- <div class="col-lg-4 col-md-6 portfolio-item filter-app">
      <div class="portfolio-wrap">
          <img src="assets/img/portfolio/nada_pwa.jpg" class="img-fluid" alt="" />
          <div class="portfolio-info">
              <h4>NadaHomes - Pwa</h4>
              <p>For NadaHomes</p>
              <div class="portfolio-links">
                  <a href="#" target="_blank"><i class="bx bx-link"></i></a>
              </div>
          </div>
      </div>
  </div> -->

    <div class="col-lg-4 col-md-6 portfolio-item filter-web">
    <div class="portfolio-wrap">
        <img src="assets/img/portfolio/Dynamic.png" class="img-fluid" alt="" />
        <div class="portfolio-info">
            <h4>DynamicDistributors.com</h4>
            <p>E-commerce Website</p>
            <div class="portfolio-links">
                <a href="#" target="_blank"><i class="bx bx-link"></i></a>
            </div>
        </div>
    </div>
  </div>

  <!-- <div class="col-lg-4 col-md-6 portfolio-item filter-app">
    <div class="portfolio-wrap">
        <img src="assets/img/portfolio/spotik.jpg" class="img-fluid" alt="" />
        <div class="portfolio-info">
            <h4>Spotik - Sports News</h4>
            <p>For Spotik.in</p>
            <div class="portfolio-links">
                <a href="spotik.in" target="_blank"><i class="bx bx-link"></i></a>
            </div>
        </div>
    </div>
</div> -->

  <!-- <div class="col-lg-4 col-md-6 portfolio-item filter-app">
      <div class="portfolio-wrap">
          <img src="assets/img/portfolio/rimotech.jpg" class="img-fluid" alt="" />
          <div class="portfolio-info">
              <h4>School Management Portal</h4>
              <p>For Rimotetech.com</p>
              <div class="portfolio-links">
                  <a href="https://play.google.com/store/apps/details?id=com.rimotetech.eye&hl=en"
                      target="_blank"><i class="bx bx-link"></i></a>
              </div>
          </div>
      </div>
  </div> -->

  <div class="col-lg-4 col-md-6 portfolio-item filter-web">
    <div class="portfolio-wrap">
        <img src="assets/img/portfolio/Rutu.PNG" class="img-fluid" alt="" />
        <div class="portfolio-info">
            <h4>RutuBiosystems.com</h4>
            <p>E-commerce Website</p>
            <div class="portfolio-links">
                <a href="#" target="_blank"><i class="bx bx-link"></i></a>
            </div>
        </div>
    </div>
</div>

<!-- <div class="col-lg-4 col-md-6 portfolio-item filter-app">
  <div class="portfolio-wrap">
      <img src="assets/img/portfolio/moods.jpg" class="img-fluid" alt="" />
      <div class="portfolio-info">
          <h4>Voting App</h4>
          <p>For Moods</p>
          <div class="portfolio-links">
              <a href="https://dribbble.com/shots/9451734-Voting-App-Ui" target="_blank"><i
                      class="bx bx-link"></i></a>
          </div>
      </div>
  </div>
</div> -->

      </div>
  </div>
</section>

<!-- End Portfolio Section -->
    

    <!-- ======= Contact Section ======= -->
    <div id="contact" class="paddsection">
      <div class="container">
        <div class="contact-block1">
          <div class="row">

            <div class="col-lg-6">
              <div class="contact-contact">

                <h2 class="mb-30">GET IN TOUCH</h2>

                <ul class="contact-details">
                
                  <li><span>Pune, Maharashtra, India</span></li>
                  <li><span>+91 9423531484</span></li>
                  <li><span>pragati.nikam31@gmail.com</span></li>
                </ul>

              </div>
            </div>

            <div class="col-lg-6">
              <form action="https://formsubmit.io/send/ca3cd8d5-ea86-4d96-b1c2-a1423c1342cd" method="post" role="form" >
                <div class="row">

                  <div class="col-lg-6">
                    <div class="form-group contact-block1">
                      <input type="text" name="name" class="form-control" id="name" placeholder="Your Name" data-rule="minlen:4" data-msg="Please enter at least 4 chars" />
                      <div class="validate"></div>
                    </div>
                  </div>

                  <div class="col-lg-6">
                    <div class="form-group">
                      <input type="email" class="form-control" name="email" id="email" placeholder="Your Email" data-rule="email" data-msg="Please enter a valid email" />
                      <div class="validate"></div>
                    </div>
                  </div>

                  <div class="col-lg-12">
                    <div class="form-group">
                      <input type="text" class="form-control" name="subject" id="subject" placeholder="Subject" data-rule="minlen:4" data-msg="Please enter at least 8 chars of subject" />
                      <div class="validate"></div>
                    </div>
                  </div>

                  <div class="col-lg-12">
                    <div class="form-group">
                      <textarea class="form-control" name="message" rows="12" data-rule="required" data-msg="Please write something for us" placeholder="Message"></textarea>
                      <div class="validate"></div>
                    </div>
                  </div>

                  <!-- <div class="col-lg-12 mb-3">
                    <div class="loading">Loading</div>
                    <div class="error-message"></div>
                    <div class="sent-message">Your message has been sent. Thank you!</div>
                  </div> -->

                  <div class="col-lg-12">
                    <input type="submit" class="btn btn-defeault btn-send" value="Send message">
                  </div>

                </div>
              </form>
            </div>
          </div>
        </div>
      </div>
    </div><!-- End Contact Section -->

  </main><!-- End #main -->

  <!-- ======= Footer ======= -->
  <div id="footer" class="text-center">
    <div class="container">
      <!-- <div class="socials-media text-center">

        <ul class="list-unstyled">
          <li><a href="#"><i class="ion-social-facebook"></i></a></li>
          <li><a href="#"><i class="ion-social-twitter"></i></a></li>
          <li><a href="#"><i class="ion-social-instagram"></i></a></li>
          <li><a href="#"><i class="ion-social-googleplus"></i></a></li>
          <li><a href="#"><i class="ion-social-tumblr"></i></a></li>
          <li><a href="#"><i class="ion-social-dribbble"></i></a></li>
        </ul>

      </div>

      <p>&copy; Copyrights Folio. All rights reserved.</p> -->

      <div class="credits">
        
        Designed by <a href="https://www.linkedin.com/in/pragati-nikam-49356314b">Pragati Nikam</a>
      </div>

    </div>
  </div><!-- End Footer -->

  <!-- Vendor JS Files -->
  <script src="assets/vendor/jquery/jquery.min.js"></script>
  <script src="assets/vendor/bootstrap/js/bootstrap.bundle.min.js"></script>
  <script src="assets/vendor/jquery.easing/jquery.easing.min.js"></script>
  <script src="assets/vendor/php-email-form/validate.js"></script>
  <script src="assets/vendor/typed/typed.js"></script>
  <script src="assets/vendor/jquery-sticky/jquery.sticky.js"></script>
  <script src="assets/vendor/isotope-layout/isotope.pkgd.min.js"></script>
  <script src="assets/vendor/venobox/venobox.min.js"></script>
  <script src="assets/vendor/owl.carousel/owl.carousel.min.js"></script>

  <!-- Template Main JS File -->
  <script src="assets/js/main.js"></script>

</body>

</html>